# star.h File Reference

Header file for implementation of the "Star" layer. More...

`#include <synfig/layer_polygon.h>`
`#include <list>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Star

## Detailed Description

Header file for implementation of the "Star" layer.

$Id$

=== N O T E S ===========================================================

=========================================================================